html {
	margin:0; padding:0;
}
body {
	width:100%; height:100%; min-height:100%;
	margin:0; padding:0;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#000000; 
	background-color:#F1F9FA;
	background-image:url(../images/outline_bg.jpg); background-repeat:repeat-y; background-position:50% 0;
}
div {
	margin:0; padding:0;	
}
img {
	margin:0; padding:0;	
	display:block;
	border:none;
}
p {
	margin:0 0 15px 0;
	line-height:20px;
}
a {
	color:#06528C;
	text-decoration:none;
}

h1, h2, h3 {
	margin:0 0 15px;
	font-size:30px; line-height:36px; color:#343d7f; font-weight:bold; 
	font-family:Helvetica,Arial,sans-serif;
}
h2 {
	font-size:20px; line-height:24px;
}
h3 {
	font-size:18px; line-height:20px;	
}

ul, li {
	margin:0; padding:0;
	list-style-type:none;	
}

form, fieldset {
	margin:0; padding:0;
	border:none;
}

.no-display {
	display:none;	
}

.blue {
	font-size:14px; line-height:20px; color:#343d7f;
}
.blue_bold {
	font-size:14px; line-height:20px; color:#343d7f; font-weight:bold; 
}

.no_margin {
	margin:0;
}


#outline {
	width:1008px; 
	margin:0 auto; padding:0 20px;
	z-index:10;
	background-color:#FFF;
}
	#outline_head {
		width:1008px; height:238px;
		float:left;
		z-index:15;
		position:relative;
	}	
		.head_logo {
			width:580px; height:164px;
			position:absolute; top:33px; left:23px;
			z-index:50;	
		}
		.head_banner {
			width:1008px; height:238px;
			float:left;
			position:relative; overflow:hidden;
			z-index:20;
		}
			.head_banner .slide {
				width:1007px; height:238px;
				position:absolute; top:0; left:0;
				z-index:1;
				opacity:0;
			}
				.head_banner .slide img {
					width:1007px; height:238px;
					float:left;
				}
				
		.head_nav {
			width:1008px; height:25px;
			position:absolute; bottom:0; left:0;
			z-index:50;
		}
			.head_nav ul {
				height:25px;
				float:left;
				/*-webkit-box-shadow: 0px 2px 2px 0px #AAAAAA;
				box-shadow: 0px 2px 2px 0px #AAAAAA; */
			}
				.head_nav ul li {
					height:25px;
					margin:0 1px 0 0;
					float:left;
					position:relative;
				}
					.head_nav ul li a {
						height:25px;
						float:left;
						color:#FFFFFF; font-weight:bold; font-size:12px;
					}
						.head_nav ul li .left, .head_nav ul li .right {
							width:15px; height:25px;
							float:left;	
							background-image:url(../images/nav_a_left.png); background-repeat:no-repeat;
						}
						.head_nav ul li.section .left {
							background-image:url(../images/nav_a_left_active.png);
						}
						.head_nav ul li .right {
							background-image:url(../images/nav_a_right.png);
						}
						.head_nav ul li.section .right {
							background-image:url(../images/nav_a_right_active.png);
						}
						.head_nav ul li .middle {
							padding:0 17px;
							float:left;
							background-color:#343D7F;
							line-height:25px;
						}
						.head_nav ul li.section .middle {
							background-color:#BCBEC0;
						}
						
					.head_nav ul li .sub_nav {
						width:205px; height:auto;
						padding:15px 20px;
						position:absolute; top:25px; left:0;
						background-color:#BCBEC0;
						-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
						display:none;
					}
						.head_nav ul li .sub_nav li {
							width:205px;
							margin:0 0 2px;
						}
							.head_nav ul li .sub_nav li a {
								color:#000066;
							}
					
	#outline_body {
		width:1008px; height:auto;
		margin:10px 0 0 0;
		float:left;
		z-index:10;
	}		
		.body_main {
			width:725px;
			margin:20px 20px 20px 30px;
			float:left;
		}
			.body_main img.left {
				margin:0 20px 10px 0;
				float:left;
			}
			.body_main img.right {
				margin:0 0 10px 20px;
				float:right;
			}
			.body_main ul {
				margin:0 0 15px 25px;
				list-style-type:disc;
			}
				.body_main ul li {
					margin:0 0 5px; padding:0 0 0 5px;
					list-style-type:disc;
				}
				
			
			.home_slider {
				width:675px; height:440px;
				margin:10px 0 0 0; padding:20px;
				float:left;
				border:5px solid #E0E0E0;
				overflow:hidden;
			}
				.slide_container {
					width:100%;  height:440px;
					float:left;
					overflow:hidden;	
				}
					.home_slider .slide {
						width:675px; height:440px;
						margin:0 20px 0 0;
						float:left;	
					}
			
			.contact_left {
				width:315px;
				margin:0 10px 0 0;
				float:left;	
			}
			.contact_right {
				width:400px;
				margin:50px 0 0 0;
				float:left;	
			}
			
		.body_sidebar {
			width:225px;
			margin:5px 0 0 0;
			float:left;	
		}
			.sidebar_box {
				width:215px;
				margin:0 0 20px; padding: 5px;
				float:left;
				background-color: #E0E0E0;
			}
				.box_title {
					width:215px;
					padding:0 0 10px;
					float:left;
					text-align:center; font-weight:bold; font-size:17px; color:#06528C;
				}
				.box_image {
					width:215px; height:177px;
					float:left;
				}
				.box_content {
					width:215px;
					float:left;
				}

